<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [DarknetServerData](./bitburner.darknetserverdata.md) &gt; [logTrafficInterval](./bitburner.darknetserverdata.logtrafficinterval.md)

## DarknetServerData.logTrafficInterval property

The interval at which the server periodically adds to its logs, in seconds.

**Signature:**

```typescript
logTrafficInterval: number;
```
